<div class="container pt-5">
  <div class="card mb-5">
    <div class="card-header">

  <app-search-bar></app-search-bar>
</div>
<div class="card-body">

  <app-video-view class="mx-auto"></app-video-view>
</div>
  </div>
  <div class="row">

    <app-history class="col"></app-history>
    <app-bookmarks class="col"></app-bookmarks>
  </div>
</div>
